Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454764 - Browse Knowledge needs to be removed from help documents
Summary: Browse Knowledge needs to be removed from help documents
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Help/Documentation
Version: 1.3.9
Hardware: All
OS: All
medium
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 21:29 UTC by Mike Amburn
Modified: 2009-02-09 21:24 UTC (History)
2 users (show)

Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-30 20:45:59 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-09 21:29:39 UTC
Browse Knowledge was removed from CSP, but is still in help

----
Data relocated from Jira (JBNET-1681)

Comment 1 Nathan Lugert 2009-02-09 21:24:28 UTC
Removed online help completely which subsequently fixed this bug.


Note You need to log in before you can comment on or make changes to this bug.